@enable_custom_style:1;
@enable_rtl:0;
@main_color:#5fa30f;
@main2_color:#85c537;
@main3_color:#ffffff;
@enablegooglefont:0;
@font_default:ProximaNova-Regular;
@font_size:14;
@font_h:ProximaNova-Regular;
@font_special:ProximaNova-Regular;
@font_text:ProximaNova-Regular;
@page_background:#ffffff;
@page_background_pattern:0;
@page_background_image_option:~"0 0 no-repeat fixed";
@page_background_image_size:cover;
@page_text:#333333;
@page_link:#333333;
@page_background_file:0;
@header_background:#ffffff;
@header_background_pattern:0;
@header_background_image_option:~"0 0 no-repeat fixed";
@header_background_image_size:cover;
@header_text:#666666;
@header_link:#4a4a4a;
@headertop_background:transparent;
@headertop_text_color:#666666;
@headertop_link_color:#4a4a4a;
@headertop_border_color:transparent;
@header_background_file:0;
@menu_background:transparent;
@menu_link_color:#666666;
@menu_link_hover_color:#5fa30f;
@footer_background:#ffffff;
@footer_background_pattern:0;
@footer_background_image_option:~"0 0 no-repeat fixed";
@footer_background_image_size:cover;
@footer_text:#000000;
@footer_link:#000000;
@footer_background_file:0;
